分类
Linux

太长时间没有更新kali?GPG错误 KEYEXPIRED 1425567400

好久没有更新kali了,今天趁着更新了虚拟机,便打开想要跟新一下这个系统,结果没想到遇到了如图的问题。

先是使用GUI来更新出现了404错误,然后使用apt-get则报错密钥过期。

好吧,无论如何,这不是deb冲突,也不是源无法解析,你需要做的是更新密钥。

使用下面的一条命令来将新[……]

点击跳转以继续阅读